#paypal-donate-form input {
	background-color: transparent;
}
img.emoticon {
	vertical-align: bottom;
}

.spoiler {
	display: inline-block;
	background-color: #000000 !important;
	color: #ffffff !important;
	border: 1px solid #ffffff;
	border-radius: 2px;
	
}
.spoiler .spoilerInner {
	display: inline-block;
	visibility: hidden !important;
	padding: 0 2px;
}
.spoiler:hover .spoilerInner {
	visibility: visible !important;
}
tr.hide {
	display: none;
}
.userscore-plus {
	color: #00ff00;
	font-weight: bold;
}
.userscore-minus {
	color: #ff0000;
	font-weight: bold;
}

#affiliates h3 {
	font-size: 10pt;
	text-align: center;
	margin: 24px 0 8px 0;
}
#affiliates ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#affiliates li {
	text-align: center;
	margin-bottom: 8px;
}


.rate, .rate_outline{
	width: 15px;
	height: 16px;
	margin: 0;
	padding: 0;
	float: left;
	cursor:pointer;
}

.rate, #rate_td:hover div{
	background-image: url("/images/star.png");
	background-repeat: no-repeat;
}

.rate_outline, #rate_td div:hover ~ div{
	background-image: url("/images/star_outline.png");
	background-repeat: no-repeat;
}

.hide {
	display: none;
}
